map: Omega
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: d4eff0fb-e699-48d5-8ea5-5ca0f06afc0a
  playerICName: Frank Richter
  playerOOCName: aOkay30
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4eff0fb-e699-48d5-8ea5-5ca0f06afc0a
  playerICName: Zombified Walter (111)
  playerOOCName: aOkay30
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: ca33bb3d-1944-4d65-b1d4-b0be04712300
  playerICName: Archylle Catleay
  playerOOCName: Archylle
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 2637007d-5c25-46db-b74f-647bc1fb50f4
  playerICName: Xing Li
  playerOOCName: AScientist
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 4f734c65-c907-4a76-8994-f3bb88cd2397
  playerICName: Pilk The Porridge
  playerOOCName: Capt_Frank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f734c65-c907-4a76-8994-f3bb88cd2397
  playerICName: Zombified unidentified corpse
  playerOOCName: Capt_Frank
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 1febb8d0-4fb9-40fb-b7e4-493bac69db7f
  playerICName: Jace Koepple
  playerOOCName: Casual_Pro
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: abf6ebc4-da13-4c39-b8c2-b8c181015587
  playerICName: Ollie Patterson
  playerOOCName: CloverUnlucky
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1d92472f-a305-4c02-a247-f6882974a269
  playerICName: Mud-Mud
  playerOOCName: CorruptMyst
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: 5c85fa17-a9b5-4ce1-8574-c51ab5fdbd40
  playerICName: Drifts-Aimlessly
  playerOOCName: Drakeo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Zombified space bear (86)
  playerOOCName: eldorito
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 55a52325-926d-4c5a-ad59-b85692225b8d
  playerICName: Absorbs-The-Tide
  playerOOCName: Ether
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 793422e7-e3e7-4335-a72b-3b0d2eb78d05
  playerICName: Wenzer von Bogenfels
  playerOOCName: Flamebrain
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 793422e7-e3e7-4335-a72b-3b0d2eb78d05
  playerICName: Zombified Puppy Ian (127)
  playerOOCName: Flamebrain
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: f1175acb-8a7b-4ca8-a210-24894f766ecd
  playerICName: Mason Jesse
  playerOOCName: Googas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1175acb-8a7b-4ca8-a210-24894f766ecd
  playerICName: Zombified Shiva (902)
  playerOOCName: Googas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1175acb-8a7b-4ca8-a210-24894f766ecd
  playerICName: Zombified Walter (111)
  playerOOCName: Googas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1175acb-8a7b-4ca8-a210-24894f766ecd
  playerICName: Zombified Renault (43)
  playerOOCName: Googas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 740c6238-47be-49b8-bd2f-764a0f569616
  playerICName: Hugh S Houston
  playerOOCName: Grog
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: f79f4818-adc7-4bb5-b39f-279054e6670e
  playerICName: Gideon Rock
  playerOOCName: Hammi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f79f4818-adc7-4bb5-b39f-279054e6670e
  playerICName: Zombified monkey (MK-328)
  playerOOCName: Hammi
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Mi-Etaku
  playerOOCName: Harryrod
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: e5af054f-ccce-46ab-b468-0a03539e50c0
  playerICName: John Kowalski
  playerOOCName: Jachuu
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 11a13885-100d-4542-8be0-2bd908696824
  playerICName: Terry Sslitherss
  playerOOCName: JoeyMaguire
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b3085486-399e-4db5-8cfa-61d210fc8229
  playerICName: Andre Wright
  playerOOCName: jolejow242
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3085486-399e-4db5-8cfa-61d210fc8229
  playerICName: Zombified cow (415)
  playerOOCName: jolejow242
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 6a3461dd-209d-4a59-a519-84a58e5b9e0f
  playerICName: Salvador Gardner
  playerOOCName: jookerge1
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Zombified Paperwork (736)
  playerOOCName: kimkerim
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 065afffd-b40a-4b86-b077-e6e0d5d75fc2
  playerICName: Rei Meenus
  playerOOCName: kirakira
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 59dcf330-3678-47e5-b655-64f0f481e9d5
  playerICName: Envia Navus
  playerOOCName: Kiterny
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Geh
  playerOOCName: Kowlin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Tacitus Egan
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Reagent slime (440)
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Reagent slime (754)
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Zombified Shiva (902)
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Zombified Renault (43)
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Jerry Brewer
  playerOOCName: Mojomuster
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: dfa10c58-2808-4740-b638-94a20ab02cd1
  playerICName: Stephanie Crawford
  playerOOCName: MostlyToasty
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 6cc30758-8924-4f96-b076-2484c632bc64
  playerICName: David Iroquois
  playerOOCName: n0pem8
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 03c295b0-154e-48d1-9a9f-a8f9d2705214
  playerICName: Deekum-Chuna
  playerOOCName: NotDog
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: cc02b925-9989-45ac-af04-9e6b3b747639
  playerICName: James Tideman
  playerOOCName: OPERATIVE
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 7a00e016-1c5a-4bc1-920f-8c824232003d
  playerICName: The Moss of Okan
  playerOOCName: PandaBearr
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 8dd8929c-009f-48a0-a65b-29724ef58c69
  playerICName: Maxath-Dar
  playerOOCName: Polar_NXT
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Hector Stange
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Nena Dugmore
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2b96fcf1-388d-448c-b9f0-8f544817eadc
  playerICName: Duppy Googlemax
  playerOOCName: receipteater
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 188ba14f-c973-4a2b-b100-a4afcc103cbc
  playerICName: Luther Shot
  playerOOCName: Shot
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: ab277a4b-4a7d-4446-b429-e6bc53c37aef
  playerICName: Kido Wells
  playerOOCName: sieni
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: f94fdfb5-2063-422f-8aad-58aed8b2f6fe
  playerICName: Melody Gauss
  playerOOCName: Starryostar
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: c1d2b1c3-04e1-451d-8c28-b5c8f94c8c4f
  playerICName: Jonathan Gladstone
  playerOOCName: SupaSupS
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Picks-your-Pocket
  playerOOCName: T_V
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 31270742-d971-4af4-811b-19544063a078
  playerICName: Icarus Umbra
  playerOOCName: thepoisonedlocust
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31270742-d971-4af4-811b-19544063a078
  playerICName: Reagent slime (856)
  playerOOCName: thepoisonedlocust
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b62a7196-639b-40be-bc23-19a5b2e8ebe7
  playerICName: Nephele Nyx Pastel
  playerOOCName: vounterrarn
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 797295de-6db1-4006-9941-e6d2e20fa8e5
  playerICName: Mozart Tango
  playerOOCName: weetaht
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 073d77de-8e8c-4c11-8d26-56a95e8b09eb
  playerICName: Isaiah Shick
  playerOOCName: yathxyz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 073d77de-8e8c-4c11-8d26-56a95e8b09eb
  playerICName: Hamlet (858)
  playerOOCName: yathxyz
roundEndText: >2-

  The operatives were:

  [color=crimson]97.3% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]Drifts-Aimlessly[/color] ([color=gray]Drakeo[/color]) was one of the initial infected.

  - [color=plum]Archylle Catleay[/color] ([color=gray]Archylle[/color]) was one of the initial infected.

  - [color=plum]Icarus Umbra[/color] ([color=gray]thepoisonedlocust[/color]) was one of the initial infected.


  There was only one survivor left:

  - [color=White]Salvador Gardner[/color] ([color=gray]jookerge1[/color]) survived the outbreak.
server_id: wizards
server_name: leviathan
roundId: 49206
endTick: 72716
duration: 00:37:53.0977269
fileCount: 193
size: 42162555
uncompressedSize: 207764639
endTime: 00:40:23.8309095
...
